﻿/* start control tab event/calender 

red: #c0272d;

*/

a.tab:link    { color: #7F8485; text-decoration: none; font-size: 11px;}    /* niet bezochte link  Je kunt hieraan ook meerdere eigenschappen toewijzen !! */
a.tab:visited { color: #7F8485; text-decoration: none; font-size: 11px;}   /* bezochte link   */
a.tab:hover   { color: #DC304F; text-decoration: none; font-size: 11px;} /* roll over     */
a.tab:active  { color: #DC304F; text-decoration: none; font-size: 11px;}   /* geselecteerde link    */

.tabLinkActive
{
	color: #DC304F;
	text-decoration: none;
}


.event_tab_inactive
{
	/*border-bottom: solid 1px #7F8485;
	border-top: solid 1px #7F8485;*/
	font-size: 12px;
	text-decoration:none;
	font-weight:bold;
	color: #fff;
	cursor:hand;
	/*background:black;*/
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity: 0.5
}

.event_tab_active
{
	/*border-top: solid 1px #7F8485;*/
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	cursor:default;
	background:#c0272d;
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity: 0.5;
}

.event_tab_separator_right_inactive
{
		border-bottom: solid 1px #7F8485;
		border-right: solid 1px #7F8485;
}

.event_tab_separator_right_active
{
		border-right: solid 1px #7F8485;
}

.event_tab_separator_left_inactive
{
		border-bottom: solid 1px #7F8485;		
}

.event_tab_separator_left_active
{}

.event_tab_rightFiller
{
	border-bottom: solid 1px #7F8485;
}

.calenderBg 
{
    padding:5px;
	/*background: black url(../images/events/tableBg.png) repeat;*/
}

/**html .calenderBg {
	background:none;
	background-color:#c0272d;
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity: 0.5;
}*/

/* einde control tab event/calender */
/* start control calender */
a.maand,
a.maand:link,
a.maand:visited
{ color: #000000; text-decoration: none; font-size: 9px; white-space:nowrap; padding:5px; font-weight: bold;}

a.maand:hover, 
a.maand:active,
a.maand:focus { color: #ff6600; text-decoration: none; font-size: 9px; font-weight: bold; white-space:nowrap;}

#calender_Algemeen
{
	/*padding-top: 17px;
	padding-left: 10px;
	padding-right: 25px;
	padding-bottom: 17px;*/
	background:#dedfde;
}

#evt_calendar {width:100%;}

#evt_calendar_header 
{
	font-weight: bold;
	padding:0px;
	color:#000;
}

#evt_calendarGrid table th,
#evt_calendarGrid table td {width:30px;}

.calender_periodHeader
{
	color: #000;
	font-size: 12px;
	padding-bottom: 7px;
	text-align:center;
}

.bold_Calender
{
	font-weight: bold;
	font-size: 12px;
	color: #000;
}

th
{
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	color: #000;
	text-transform:capitalize;
}

#evt_container {border:none;}
#evt_container table {margin-top:4px!important; }

#evt_container h2 {height:22px;}

#evt_container div td
{
	color: #000;
	border-bottom: solid 1px #b7bcca;
}
#evt_calendarDialogContents table td {border-bottom: solid 0px #000; color:White;}

.calender_Actief
{
	
	font-weight: bold;
}

a.calender_RollOver,
a.calender_RollOver:link,
a.calender_RollOver:visited 
{
	/*background: url('../images/events/EventLink.gif') no-repeat center 0;*/
	margin:0 5px;
	text-decoration:none;
	color:#f58220;
	display:block;
	height:100%;
	line-height:22px;
	background-color:#fff;
}


a.calender_RollOver:hover,
a.calender_RollOver:active,
a.calender_RollOver:focused 
{
	background: url('../images/events/EventHover.gif') no-repeat center 0;
	text-decoration:none;
	color:White;
	display:block;
	line-height:22px;
}

.calendar_dialog
{
	display: none;
	position: absolute;
	width:200px;
}

/* pop-up */
.calendar_dialogContents {
	background: #000000;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	position:absolute;
	z-index:9999;
	display:none;
	text-align:left;
}
.calendar_dialogContentsRounded {background: #000000;}

/*.event_calendar_dialog_top_left
{
	border-top: 1px solid #93989B; 
	border-left: 1px solid #93989B; 
	background-color: #E4E5E6;
}

.event_calendar_dialog_top_right
{
	border-top: 1px solid #93989B; 
	border-right: 1px solid #93989B; 
	background-color: #E4E5E6;
}

.event_calendar_dialog_top_belowArrow
{
	border-top: 1px solid #E4E5E6; 
	background-color: #E4E5E6;
}*/

.event_calendar_dialog_header
{
	font-weight:bold;
	border:none;
	color: white;
}

.event_calendar_dialog_subHeader
{
	font-size:smaller;
	padding: 5px 0 0 0;
	color: white;
}
.event_calendar_dialog_summary
{
	padding-top:10px;
	color: white;
}

.event_calendar_dialog_link a,
.event_calendar_dialog_link a:link,
.event_calendar_dialog_link a:visited {color: white; text-decoration: none;}

.event_calendar_dialog_link a:hover,
.event_calendar_dialog_link a:active  { color: #ff6600; text-decoration: none;}


/* einde control calender */

/* start control event announcer */

a.prevNextEvent,
a.prevNextEvent:link,
a.prevNextEvent:visited  {
	color: #000000; 
	text-decoration: none; 
	font-size: 9px; 
	padding: 10px 5px; 
	font-weight:bold; 
}

a.prevNextEvent:hover,
a.prevNextEvent:active  
{
	color: #ff6600; 
	text-decoration: none; 
	font-size: 9px;
}

td.readMoreColumn {padding: 0 10px 10px 0; color: #000000;}

td a.readMore,
td a.readMore:link,
td a.readMore:visited
{
	color: #000000; 
	font-weight:bold; 
	}

td a.readMore:focus,
td a.readMore:hover,
td a.readMore:active
{
	color: #ff6600; 
	font-weight:bold; 
	text-decoration:none;
	}
	
.prevNext_Event_Algemeen
{
	padding-bottom: 10px;
}
.previous_Event
{
	font-size: 11px;
	color: #000000;
}

.next_Event
{
	font-size: 11px;
	color: #000000;
}

.event_Title
{
	color: #000000;
	padding: 5px 0 5px 5px;
	font-weight:bold;
}

.event_SubTitle 
{
	color: #000000;
	font-size: 11px;
	padding: 0 0 0 5px;
}

.event_Content
{
	color: #000000;
	padding: 10px 5px 10px 5px;
}
/* einde control event announcer */